## public Election::isVoteWeightAllowed

### Description    

```php
public Election->isVoteWeightAllowed ( ): bool
```

Returns the corresponding setting as currently set (False by default).
If it is True then votes vote optionally can use weight otherwise (if false) all votes will be evaluated as equal for this election.
    

### Return value:   

*(```bool```)* True / False


---------------------------------------

### Related method(s)      

* [Election::allowsVoteWeight](../Election%20Class/public%20Election--allowsVoteWeight.md)    
